
* {
	font-family:"微软雅黑", "microsoft yahei";
	padding: 0;
	margin: 0;
	line-height: 1;
	box-sizing: border-box;
}
ul {
	padding: 0;
	margin: 0;
}
img{
	display: block;
}
li {
	list-style: none;
}

a {
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #003e96;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

a:active {
	text-decoration: none;
}


h1,h2,h3,h4,h5,h6{
	margin: 0;
}
.p-120 {
	padding-top: 120px;
	padding-bottom: 120px;
}

.pt-40{
	padding-top: 40px;
}

.pt-60{
	padding-top: 60px;
}
.pb-40 {
	padding-bottom: 40px;
}
.pb-60 {
	padding-bottom: 60px;
}
.pb-120 {
	padding-bottom: 120px;
}
.w-1500{
	max-width: 1500px;
	padding-right: 50px;
	padding-left: 50px;
	margin: 0 auto;
}

@media (max-width:1200px ){
	.p-120 {
		padding-top: 100px;
		padding-bottom: 100px;
	}
	.pb-120 {
	padding-bottom: 100px;
	}
}
@media (max-width:1080px ){
	.w-1500{
	padding-right: 30px;
	padding-left: 30px;
	}
	.p-120 {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.pb-120 {
	padding-bottom: 60px;
	}
}
@media (max-width:768px ){
	.w-1500{
	padding-right: 10px;
	padding-left: 10px;
	}
	.p-120 {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.pb-120 {
	padding-bottom: 40px;
	}
}
.row1{
	display: flex;
	flex-flow: wrap;
	align-items: center;
}

		h2.title{
			font-size: 40px;
			padding-bottom: 10px;
			color: #0e1d3d;
		}
		h4.title{
			font-size: 20px;
			color: #dddddd;
		}
		h2.title-article{
			font-size: 32px;
			color: #0e1d3d;
		}

		header{
			background-color: rgba(14,29,61,0.85);
			position: fixed;
			left: 0;
			top: 0;
			width: 100%;
			z-index: 999;
		}
		header .w-1500{
			display: flex;
			flex-flow: wrap;
			align-items: center;
    		justify-content: space-between;
		}
		header .header-logo{
			padding: 20px 0;
		}
		header .header-logo img{
			height: 50px;
		}
		header .navigation ul{
			display: flex;
			flex-flow: wrap;
			
		}
		header .navigation ul li{
			padding:0 25px;
		}
		header .navigation ul li a{
			color: #ffffff;
		}
		header .header-lang ul li a{
			background-color: #ffffff;
			display: flex;
			flex-flow: wrap;
			justify-content: center;
		    align-items: center;
		    align-content: center;
			width: 90px;
			height: 35px;
			border-radius: 50px;
		}
		
		
		.header-mob{
			background-color: #0e1d3d;
			width: 100%;
			height: 60px;
			padding-left: 30px;
			position: fixed;
			top: 0;
			left: 0;
			z-index: 9999;
			display: none;
			flex-flow: wrap;
		    justify-content: space-between;
		    align-items: center;
		    align-content: center;
		}
		.header-mob .header-logo img{
			height: 30px;
		}
		.header-mob .menu .img img{
			padding: 15px;
			height: 60px;
			background-color: #f1f1f1;
		}
		.header-mob .menu .img .nav-close{
			display: none;
		}
		.header-mob .header-nav{
			position: fixed;
			top: 60px;
			left: 0;
			width: 100%;
			height: calc(100vh - 60px);
			text-align: center;
			padding: 50px;
			background-color: rgba(0,0,0,0.85);
			display: none;
		}
		.header-mob .header-nav ul.nav li{
			padding: 20px 0;
			border-bottom: 1px solid #555;
		}
		.header-mob .header-nav ul.nav li a{
			color: #ffffff;
			font-size: 18px;
		}
		.header-mob .header-nav ul.nav li.lang-item{
			border-bottom: 0;
		}
		.header-mob .header-nav ul.nav li.lang-item a{
			background-color: #ffffff;
			padding: 10px 50px;
			color: #000;
			border-radius: 50px;
			display: inline-block;
		}
		@media  (max-width: 1080px) {
			header{
				display: none;
			}
			h2.title{
				font-size: 32px;
			}
			.header-mob{
				display: flex;
			}
		}

		@media  (max-width: 768px) {
			h2.title{
				font-size: 24px;
			}
			h2.title-article{
				font-size: 24px;
			}
			h4.title{
				font-size: 16px;
			}
			.header-mob{
				padding-left: 10px;
			}
		}

		footer{
			background-image: url(/wp-content/themes/Fensida/images/footer.jpg);
			width: 100%;
			padding: 80px 0 0;
			background-repeat: no-repeat;
			background-size: cover, cover;
			background-position: center;
		}
		footer .logo img{
			width: 200px;
		}
		footer .w-1500{
			display: flex;
			flex-flow: wrap;
			justify-content: space-between;
			column-gap: 50px;
			
		}
		footer .list{
			color: #ffffff;
			padding-bottom: 80px;
		}
		footer .list ul li{
			flex-wrap: 600;
		}
		footer .list ul li + li{
			padding-top: 50px;
		}
		footer .list ul li span{
			font-weight: 600;
			display: block;
			width: 100%;
			padding-bottom: 15px;
			opacity: 0.5;
		}
		footer .footer-bottom{
			width: 100%;
			padding: 30px 0;
			border-top: 1px solid rgba(255,255,255,0.5);
			display: flex;
			flex-flow: wrap;
			justify-content: space-between;
		}
		footer .footer-bottom a{
			color: rgba(255,255,255,0.5);
			font-size: 14px;
		}
		@media  (max-width: 768px){
			footer .list ul li span{
				display: initial;
			}
			footer{
				padding-top: 40px;
			}
			footer .list ul li + li{
				padding-top: 20px;
			}
			footer .list{
				padding-bottom: 20px;
			}
			footer .logo img{
				width: 100px;
			}
			footer .footer-bottom{
				padding: 15px 0;
			}
			footer .footer-bottom a{
				line-height: 1.6;
				font-size: 12px;
			}
		}
